arrangers:
- link: artist/10848
  names:
    en: FLOW
- link: artist/12058
  names:
    en: ORANGE RANGE
barcode: '4547366581294'
catalog: VVCL-2145~6
categories:
- Animation
category: Animation
classification: Arrangement, Vocal, Remix
composers:
- link: artist/10848
  names:
    en: FLOW
- link: artist/12058
  names:
    en: ORANGE RANGE
- link: artist/42680
  names:
    en: TAKESHI ASAKAWA
covers: []
discs:
- disc_length: '18:29'
  name: Disc 1 (CD) [VVCL-2145]
  tracks:
  - names:
      Japanese: デイドリーム ビリーヴァー
    track_length: '3:38'
  - names:
      Japanese: O2
    track_length: '3:59'
  - names:
      Japanese: COLORS (James Landino Remix)
    track_length: '3:16'
  - names:
      Japanese: デイドリーム ビリーヴァー (Instrumental)
    track_length: '3:37'
  - names:
      Japanese: O2 (Instrumental)
    track_length: '3:59'
- disc_length: Unknown
  name: Disc 2 (Blu-ray) [VVCL-2146]
  tracks:
  - names:
      Japanese: デイドリーム ビリーヴァー (Music Video)
    track_length: Unknown
  - names:
      Japanese: デイドリーム ビリーヴァー (Making Video)
    track_length: Unknown
  - names:
      Japanese: TVアニメ『15周年 コードギアス 反逆のルルーシュ R2』ノンクレジットオープニング
    track_length: Unknown
distributor: &id001
  link: org/1878
  names:
    en: Sony Music Solutions Inc.
    ja: 株式会社ソニー・ミュージックソリューションズ
    ja-latn: Sony Music Solutions Inc.
  role: distributor
link: album/123019
lyricists:
- link: artist/10848
  names:
    en: FLOW
- link: artist/12058
  names:
    en: ORANGE RANGE
- link: artist/41383
  names:
    en: KOHSHI ASAKAWA
- link: artist/48733
  names:
    en: KEIGO HAYASHI
media_format: CD + Blu-ray
meta:
  added_date: 2022-09-10T03:16
  edited_date: 2022-11-12T13:25
  fetched_date: 2025-12-07T18:37
  ttl: 86400
  visitors: 1445
name: Daydream Believer / FLOW×ORANGE RANGE [Limited Edition]
names:
  en: Daydream Believer / FLOW×ORANGE RANGE [Limited Edition]
  ja: デイドリーム ビリーヴァー / FLOW×ORANGE RANGE [期間生産限定盤]
  ja-latn: Daydream Believer / FLOW×ORANGE RANGE [Limited Edition]
notes: 'M-01 - TV Anime "CODE GEASS Lelouch of the Rebellion R2" 15th Anniversary
  Rebroadcast 2nd Opening Theme

  Performer: FLOW × ORANGE RANGE

  Composer: FLOW, ORANGE RANGE

  Arranger: FLOW, ORANGE RANGE

  Lyricist: FLOW, ORANGE RANGE

  M-02 - TV Anime "CODE GEASS Lelouch of the Rebellion R2" 1st Opening Theme Cover

  Performer: FLOW

  Composer: ORANGE RANGE

  Arranger: FLOW

  Lyricist: ORANGE RANGE

  M-03 - TV Anime "CODE GEASS Lelouch of the Rebellion" Opening Theme James Landino
  Remix

  Performer: FLOW

  Composer: TAKESHI ASAKAWA

  Lyricist: KOHSHI ASAKAWA, KEIGO HAYASHI

  Remix: James Landino'
organizations:
- &id002
  link: org/1584
  names:
    en: SACRA MUSIC
    ja: SACRA MUSIC
    ja-latn: SACRA MUSIC
  role: label
- link: org/1338
  names:
    en: Sony Music Labels Inc.
    ja: 株式会社ソニー・ミュージックレーベルズ
    ja-latn: Sony Music Labels Inc.
  role: manufacturer
- *id001
performers:
- link: artist/10848
  names:
    en: FLOW
- link: artist/12058
  names:
    en: ORANGE RANGE
picture_full: https://media.vgm.io/albums/91/123019/123019-d1c2e2e3a9a8.jpg
picture_small: https://medium-media.vgm.io/albums/91/123019/123019-d1c2e2e3a9a8.jpg
picture_thumb: https://thumb-media.vgm.io/albums/91/123019/123019-d1c2e2e3a9a8.jpg
platforms:
- Series
products:
- link: product/2561
  names:
    en: CODE GEASS Lelouch of the Rebellion R2
    ja: コードギアス 反逆のルルーシュ R2
    ja-latn: CODE GEASS Hangyaku no Lelouch R2
- link: product/2560
  names:
    en: CODE GEASS Lelouch of the Rebellion (TV)
    ja: コードギアス 反逆のルルーシュ (TV)
    ja-latn: CODE GEASS Hangyaku no Lelouch (TV)
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: VVCL-2144
  date: '2022-11-16'
  link: album/123018
  names:
    en: Daydream Believer / FLOW×ORANGE RANGE
    ja: デイドリーム ビリーヴァー / FLOW×ORANGE RANGE
    ja-latn: Daydream Believer / FLOW×ORANGE RANGE
  type: anime
- catalog: VVXX-01341
  date: '2022-11-16'
  link: album/124554
  names:
    en: Daydream Believer / FLOW×ORANGE RANGE [Complete...
    ja: デイドリーム ビリーヴァー / FLOW×ORANGE RANGE [...
    ja-latn: Daydream Believer / FLOW×ORANGE RANGE [Complete...
  type: anime
release_date: '2022-11-16'
release_events: []
release_price:
  currency: JPY
  price: 2860.0
reprints: []
vgmdb_link: https://vgmdb.net/album/123019?perpage=99999
votes: 0
